package org.gcube.application.geoportal.common.utils.tests;

public class GCubeTest {

        public static String getContext() {
            String testContext=null;
            testContext = System.getProperty("testContext");
            if(testContext==null) {
                // trying with env
                testContext=System.getenv("testContext");
            }


//          testContext = "/pred4s/preprod/preVRE";
//            InterfaceConstants.SERVICE_CLASS="Application";
//            InterfaceConstants.SERVICE_NAME="GeoPortal";

            testContext = "/gcube/devsec/devVRE";


            System.out.println("TEST CONTEXT = "+testContext);
            return testContext;
        }



        public static boolean isTestInfrastructureEnabled() {
            return getContext()!=null;
        }


}
